@charset "utf-8";

.ordermade_main{
	background:url(../image/main_ordermade.jpg) top center no-repeat;
}

#ordermade_content01 h3 {
	background: url(../image/ordermade_title_bg.jpg) no-repeat;
	width: 655px;
	margin-top: 20px;
	height: 40px;
	line-height: 40px;
	padding-left: 45px;
	color: #fff;
	font-size: 16px;
}

#ordermade_content01 h3 span {
	font-size: 20px;
}

#ordermade_content01 ul.stone_list {
	width: 700px;
	margin: 0 auto;
}

#ordermade_content01 ul.stone_list li {
	float: left;
	display: inline;
	width: 160px;
	margin-right: 20px;
	text-align: center;
}

#ordermade_content01 ul.stone_list li.stone_last {
	margin-right: 0;
}

#ordermade_content01 div.shape_box {
	width: 700px;
	margin: 0 auto;
}

#stone_box div.slider {
	width: 700px;
	display: block;
	margin: 20px auto;
}

#stone_box ul.bxslider01 li {
	display: block;
	width: 700px;
	height: 400px;
}

#stone_box ul.bxslider01 li img {
	display: block;
	width: 700px;
	height: auto;
}

#stone_box li span {
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
}

#stone_box ul.bxslider02 li a {
	display: block;
	width: 145px;
	height: 100px;
}

#stone_box ul.bxslider02 li a img {
	display :block;
	width: 145px;
	height: auto;
}

#stone_box div.controlWrap {
	width: 700px;
	display: block;
	position: relative;
	margin: 0 auto;
}

.shape_big_box img {
	border: 1px solid #ccc;
}

.ordermade_box {
	width: 650px;
	margin: 25px auto 0;
}

.bg_img {
	width: 100%;
	max-width: 700px;
	margin: 0 auto 150px;
}

.bg_img .bx-wrapper {
	height: 100%;
}

.bx-window {
	margin-bottom: 10px;
}

#slider li a {
	padding: 30px 0 0 40px;
	font-size: 24px;
	display: block;
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px 2px #333;
}

.slider {
	width: 100%;
	margin: 0px auto;
}

.thum_box {
	width: 700px;
	margin: 20px auto 15px;
}

.thum_box div {
	float: left;
	display: inline;
	width: 126px;
	margin-right: 17px;
	text-align: center;
}

.thum_box div a {
	font-size: 15px;
	text-decoration: none;
	line-height: 28px;
	font-weight: bold;
}

.thum_box div img {
	border: 1px solid #ccc;
	padding: 5px 0;
}

.thum_box div.min_last {
	margin-right: 0;
}

.shape_img p {
	font-size: 15px;
	line-height: 28px;
	font-weight: bold;
}

.bg_img3 {
	width: 620px;
	margin: 15px auto;
}

.bg_img3 .bx-wrapper {
	width: inherit;
	margin-bottom: 50px;
}
#stone_box li {
	width: 200px !important;
	text-align: center;
}

.bx-prev,.bx-next {
	position: absolute;
	font-size: 36px;
	text-decoration: none !important;
	color: #ccc !important;
	text-shadow: 1px 1px 2px #333;
}

.bx-wrapper .bx-controls-direction a {
	color: #ff0000 !important;
}

.bx-pager a.thumb {
	border: none;
	padding:0;
	background-color: none;
	line-height: 0;
	overflow: hidden;
	display: inline-block;
}

.bx-pager a img {
	border: 1px solid #ddd;
	padding:0;
	text-decoration: none;
}

.bx-pager a.pager-active img {
	color: #fff;
	border: 1px solid #f00;
}

.bx-wrapper .bx-prev {
	background: url(../image/thum_arrow_prev.jpg) no-repeat !important;
	width: 30px !important;
	height: 45px !important;
	left: -40px !important;
}

.bx-wrapper .bx-next {
	background: url(../image/thum_arrow_next.jpg) no-repeat !important;
	width: 30px !important;
	height: 45px !important;
	right: -40px !important;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #ccc;
}

.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #1F4C9F !important;
}

.shape_inner {
	margin-top: 20px;
}

.shape_big_box .shape_img_txt {
	text-align: center;
	padding: 5px 0;
	background: #dfdfdf;
	margin-bottom: 20px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

.shape_message {
	font-size: 14px;
	font-weight: bold;
}